Bug 67890 - [PATCH] multimedia/avifile: [Change depends with mad]
Summary: [PATCH] multimedia/avifile: [Change depends with mad]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-13 01:00 UTC by Michael Johnson
Modified: 2004-06-17 20:06 UTC (History)
1 user (show)

See Also:


Attachments
avifile-0.7.38_4,2.patch (478 bytes, patch)
2004-06-13 01:00 UTC, Michael Johnson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Johnson 2004-06-13 01:00:44 UTC
- depend on audio/libmad not audio/mad

Port maintainer (holger@e-gitt.net) is cc'd.

Generated with FreeBSD Port Tools 0.50
Comment 1 Pav Lucistnik freebsd_committer 2004-06-16 22:30:39 UTC
Dear maintainer of FreeBSD port multimedia/avifile, please take a look
at

http://www.freebsd.org/cgi/query-pr.cgi?q=67890

Do you approve this patch?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Squish. Larger than the normal icky things, and twice as icky.
Comment 2 Pav Lucistnik freebsd_committer 2004-06-16 22:30:43 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval. 


Comment 3 Pav Lucistnik freebsd_committer 2004-06-16 22:30:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Handle.
Comment 4 Holger Lamm 2004-06-17 19:20:20 UTC
 > Do you approve this patch?

Yes, libmad is much more useful than depending on everything mad :-)

Holger
Comment 5 Pav Lucistnik freebsd_committer 2004-06-17 20:06:00 UTC
State Changed
From-To: feedback->closed

Committed, thanks!